version: '0.0.9'
systemName: 'kerioEmail'
name: 'kerioEmail'
description: 'Kerio Email.<br>For more info visit our <a href="http://www.docs.thurdata.com/Kerio_Email_For_WHMCS" style="color: #4169E1;" target="_blank">Wiki</a>.'
clientareaName: 'Kerio Email'
author: '<a href="http://www.thurdata.com" targer="_blank">ThurData</a>'
moduleIcon: 'kerio_email'
clienPortSecure: 443
clientPort: 80